# Boyko Terminal Quant (btQuant)
Boyko Terminal Quantitative Finance Python Package Companion. 

[![PyPI](https://img.shields.io/badge/PyPI-btQuant-blue)](https://pypi.org/project/btQuant/) [![Downloads](https://pepy.tech/badge/btQuant)](https://pepy.tech/project/btQuant)

## About The Boyko Terminal

The Boyko Terminal is a comprehensive quantitative finance data research platform designed to empower investors with robust analytical tools. It provides users data on 2.5 million series, with integrated quantitative tools for process simulation, risk analytics, strategy testing, machine learning, and more. The terminal allows researchers and traders to make infromed decisions, by connecting data sources to eachother. The terminal condenses data from international sources and is built in Rust, C++, and Python. A full desktop and web version will enter Beta edition in September 2025.

## About btQuant

The Boyko Terminal Quant package is available on PyPi, and acts as the companion tool package for developers. It allows developers to create customizable code with the tools available on the Boyko Terminal. The goal is to provide free access to the Boyko Wealth pipeline directly in Python. 

__Please Note:__ Data is not available through the btQuant toolset.

## 🔧 Installation

Install btQuant via PyPI:

```
pip install btQuant
```

## 📖 Usage

Here’s a basic example of how to use btQuant:

```
from btQuant.ml import kmeans
```

## 📜 License

This project is licensed under GPL-3.0.

## 📞 Contact

For information regarding the btQuant package or Boyko Wealth, please contact any of the following:

+ Brayden Boyko (braydenboyko@boykowealth.com) (Canada)
+ Noah Shaffer (noahshaffer@boykowealth.com) (United States)
